/* MUTED BLUE STYLESHEET */

body  { background: #ddd; color: #333; }
a:link, a:visited  { color: #597e97; }
a:hover { color: #7c5455; }

#chapters { background-image: url(http://makeitrain.pocketchanged.com/wp-content/themes/chapters/styles/muted_blue/chapters.png); }
#horizontal ul li.selected span  { background-image: url(http://makeitrain.pocketchanged.com/wp-content/themes/chapters/styles/muted_blue/horizontal-selected.png); }

a.button, 
a.comment-reply-link, 
#commentform #submit,
input.button {
	border: 1px solid #7c5455;
	border-bottom-color: #6c4546;
	
	/*Background*/
	background: #7c5455; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #7c5455),
					color-stop(1, #6c4546)
				);
	background: -moz-linear-gradient(
					center top,
					#7c5455 20%,
					#6c4546 100%
				);
}

a.button:hover, 
a.button.hover, 
a.button.active,
a.comment-reply-link:hover, 
#commentform #submit:hover,
input.button:hover {
	/*Background*/
	background: #573536; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #573536),
					color-stop(1, #462828)
				);
	background: -moz-linear-gradient(
					center top,
					#573536 20%,
					#462828 100%
				);
}